.wow{animation-name:fadeInDown;-webkit-animation-name:fadeInDown;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-fill-mode:both;-webkit-animation-fill-mode:both;animation-duration:1s;-webkit-animation-duration:1s}
#articleInfo7{position:relative;margin-bottom: 30px;}
#articleInfo7 >h3{color:#84ad71;font-size: 35px;margin-bottom: 30px;margin-top: 40px;}
#articleInfo7 .box{display:grid;grid-template-columns:50% 45%;justify-content:space-between;align-items:center;position: relative;margin: 50px 0 70px 0;}
#articleInfo7 .photoBox{animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo7 .info h3{line-height:1.2;margin-bottom:40px;font-weight: 400;color: #282828;margin-top: 10px;font-size: 26px;text-align: justify;letter-spacing: 1px;}
#articleInfo7 .info p{display: grid;grid-template-columns: 130px 1fr;}
#articleInfo7 .info p , #articleInfo7 .info p  *{font-size: 20px;line-height:2.2;}
#articleInfo7 .info p font svg{
    fill: #9e9e9e;
    margin-right: 0;
    margin-left: 10px;
}
#articleInfo7 .info p font:first-child{position: relative;color: #9b9b9b;}
#articleInfo7 .info p font:first-child:after{content:'';width: 1px;height: 21px;position: absolute;right: 10px;top: 13px;background: #cdcdcd;}
#articleInfo7 .info p font {
    letter-spacing: 2px;
}
#articleInfo7 .info p b{display:block;color: #84ad71;font-weight: 500;line-height: 1;}
#articleInfo7 .info .follow{display: grid;grid-template-columns: repeat(3, 1fr);gap: 10px 10px;width: 190px;margin-top: 50px;margin-left: auto;}
#articleInfo7 .info .follow a{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #002a2d;
    border-width: 1px;
    border-style: solid;
    border-color: #002a2d;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    justify-content: center;
}
#articleInfo7 .info .follow a svg {display: block;text-align: center;width: 25px;height: 25px;fill: #ffffff;}


#articleInfo7 .info p svg{width: 20px;height: 20px;fill: var(--secondary);vertical-align: middle;margin-right: 10px;}
#articleInfo7 .info p a{display:inline-block;vertical-align: baseline;}
#articleInfo7 .info article{margin:30px 0 10px 20px;line-height:180%;animation-name:fadeInUp;-webkit-animation-name:fadeInUp}
#articleInfo7 .traninfo{margin: 10px 0;display: grid;grid-template-columns: 200px 1fr;background: #f9f0de;padding: 50px;align-items: center;}
#articleInfo7 .traninfo .tt h5{color: #603813;font-size: 24px;}
#articleInfo7 .traninfo .tt p{color:#84ad71;font-size: 20px;font-weight: bold;}
#articleInfo7 .traninfo .tt p *{vertical-align: middle;}

@media screen and (max-width:960px){
	#articleInfo7 .box{grid-template-columns:1fr}
	#articleInfo7{display: block;}
	#articleInfo7 .photoBox{position:relative;width: 100%;}
	#articleInfo7 .info{margin-top: 20px;}
	#articleInfo7 .info p, #articleInfo7 .info p *{font-size:16px;}
}
@media screen and (max-width:480px){
	#articleInfo7 .traninfo{display:flex;'';flex-direction: column;align-items: center;padding: 30px;}
	#articleInfo7 .traninfo .tt{margin-top:25px;}
}